--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1740020162.00754'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1739956921.83832'
    into_interval: Z
    time: '1739957942.04668'
  minmax: 
    max: '1740018121.82483'
    min: '1739971035.18306'
    mtime: '1740016501'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1740018121.82483'
    path: ''
    type: new
  - 
    epoch: '1740017281.45034'
    path: 02STAMP
    type: new
  - 
    epoch: '1740014226.67689'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1740014226.67567'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1740014226.62367'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1740012766.49638'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1740012764.81723'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1739971036.41059'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1739971035.18306'
    path: 06perms.txt
    type: new
